Bug 3876 - [UPDATE REQUEST] mozilla-thunderbird, mozilla-thunderbird-l10n
: [UPDATE REQUEST] mozilla-thunderbird, mozilla-thunderbird-l10n
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-25 13:30 MSK by Arkady L. Shane
Modified: 2014-03-28 09:55 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2014-03-25 15:43:31 MSK
Следующие пакеты невозможно выбрать:

- mozilla-thunderbird-24.4.0-1-rosa.lts2012.0.x86_64 (из-за неудовлетворённости lib64sqlite3_0[>= 3.7.17])
- mozilla-thunderbird-en_GB-24.4.0-1-rosa.lts2012.0.noarch (из-за неудовлетворённости mozilla-thunderbird[== 24.4.0])
- mozilla-thunderbird-ru-24.4.0-1-rosa.lts2012.0.noarch
Comment 2 Arkady L. Shane 2014-03-25 20:16:16 MSK
А мы же сегодня вроде бы запушили от firefox'а новые sqlite, nss и nspr
Comment 3 Arkady L. Shane 2014-03-25 20:17:52 MSK
Даже тесты прошли на abf с установкой.
Comment 4 Vladimir Potapov 2014-03-27 16:54:24 MSK
Вот теперь все дошло до реп.
Comment 5 Vladimir Potapov 2014-03-27 16:57:22 MSK
mozilla-thunderbird-24.4.0-1
http://abf-downloads.rosalinux.ru/rosa2012lts/container/1723990/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012lts/container/1723991/x86_64/main/release/

mozilla-thunderbird-ru-24.4.0-1-rosa.lts2012.0
http://abf-downloads.rosalinux.ru/rosa2012lts/container/1711253/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012lts/container/1711254/x86_64/main/release/
*********************** Advisory ***************************
Update to 24.4.0
************************************************************
QA Verified